/* Suiche Dev - CSS Doc */

/* import */
@import url('https://fonts.googleapis.com/css?family=Poppins:600,700,900|Work+Sans:400,500,700');
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
@import url("style.css");

/* Reset */
body {
	background-image: url(images/BG_BY_MUTUA-MATHEKA.jpg); 
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.menu {
	float: left;
	line-height: 50px; 
}
.menu a {
	text-decoration: none;
	margin-right: 1em;
}
.punchline {
	margin: 10em 0 10em 0;
}
.punchline h1 {
	font-size: 4em;
	color: #FF2C55;
}
.date {    
	border: 5px solid #00c3f3;
    display: inline-block;
    background: #00000055;
    padding: 0 3em;
	color: rgba(0, 195, 243, 1);
}

.next-venue {
	position: relative;
	background: #FFFFFF;
	color: #000000cc;
	display: inline-block;
	padding: 0.5em 2.5em 0.5em 2.5em;
	margin-top: 2em;
	border: 1px solid #66666666;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
	text-decoration: none; 
}
.next-venue:hover {
	border-bottom: solid 2px #00c3f3;
}
.next-venue .open_in_new {
    position: absolute;
    top: 8px;
    right: 8px;
    color: #00000044;
}
.info {
	margin: 0 0 11em 0;
}
#cta , #cta:link , #cta:visited , #cta:active , #cta:focus {
	display: inline-block;
	color: #FFF!important;
	text-decoration: none;
	border-radius: 2px;
	padding: 2%;
	font-size: 1.5em;
	font-weight: 200;
	background-color: rgba(0,204,255,0.8);
	-webkit-transition: background-color 200ms ease-out 20ms;
	-moz-transition: background-color 200ms ease-out 20ms;
	-o-transition: background-color 200ms ease-out 20ms;
	transition: background-color 200ms ease-out 20ms;
}
.title {
	font-size: 3em;
	color: #FF2C55;
}
#cta:hover {
	text-decoration: none;
	background-color: rgba(0,204,255,0.9);
	-webkit-transition: background-color 200ms ease-in 20ms;
	-moz-transition: background-color 200ms ease-in 20ms;
	-o-transition: background-color 200ms ease-in 20ms;
	transition: background-color 200ms ease-in 20ms;
}
.legend {
	position: absolute;
	bottom: 1em;
	font-weight: 400;
	left: 50%;
	width: 20em;
	margin-left: -10em;
	font-style: italic;
}
.menu-footer {
	color: #FFFFFFcc;
	float: left;
	line-height: 38px; 
	margin: 0 2em;
}
.menu-footer a {
	color: #FFFFFFcc;
	text-decoration: none;
	margin-right: 1em;
}
.menu-social {
	color: #FFFFFF;
	float: left;
	line-height: 38px; 
	margin: 0 2em;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.3em;
}
.menu-social a {
	color: #FFFFFF;
	text-decoration: none;
}
.partners {
	padding-top: 1.4em;
	padding-bottom: 1.4em;
	background-color: rgba(0,0,0,0.3);
	font-size: 50%;
}
#about {
	padding-top: 3em;
	padding-bottom: 3em;
	background: #000;
	color: #FFF;
}
#about p {
	color: #FFF;
}
#about img {
	height: auto;
	width: 100%;
}
#agenda {
	padding-top: 3em;
	padding-bottom: 3em;
	background: #FFF;
}
#agenda h1 {
	color: #FF2C55;
}
#agenda h2 {
	color: #007BFF;
}
#agenda i {
	color: #666;
	font-size: 50px;
}
#agenda .list-row {
	margin-bottom: 20px;
	cursor: default;
}
#agenda .list-row:hover {
	background: #F6F6F6;
}
#agenda .list-icon {
	display: block;
	width: 50px;
}
#agenda .list-text {
	display: block;
	width: 75%;
	margin: auto 5%;
}
#agenda .list-text .time {
	margin: 0 0 -20px 0;
}
#agenda .list-text h3 {
	color: #00c3f3;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
}
#agenda .speaker-img {
	height: 40px;
	width: 40px;
	overflow: hidden;
	border-radius: 25px;
	padding: 5px;
}
#speakers {
	padding-top: 3em;
	padding-bottom: 3em;
	background: #FFF;
}
#speakers h1 {
	color: #FF2C55;
}
#speakers h2 {
	color: #007BFF;
}
#speakers i {
	color: #666;
	font-size: 50px;
}
#speakers .list-row {
	margin-bottom: 20px;
	cursor: default;
}
#speakers .list-row:hover {
	background: #F6F6F6;
}
#speakers .list-icon {
	display: block;
	width: 50px;
}
#speakers .list-text {
	display: block;
	width: 75%;
	margin: auto 5%;
}
#speakers .list-text .time {
	margin: 0 0 -20px 0;
}
#speakers .list-text h3 {
	color: #00c3f3;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
}

#speakers .list-text h4 {
	color: #666;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
}

#speakers .speaker-img {
	height: 40px;
	width: 40px;
	overflow: hidden;
	border-radius: 25px;
	padding: 5px;
}
#venue {
	position: relative;
}
.venue-info {
	position:absolute;
	top: 0.5em;
	left: 0.5em;
	width: 20%;
	z-index: 10;
	background: #FFF;
    padding: 2em 0em 3em 7em;
    -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
}
.venue-info h2 {
	color: #FF2C55;
}
.venue-info h3 {
	color: rgba(0, 0, 0, 0.6);
}
.google-maps {
    position: relative;
    padding-bottom: 25%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.bio {
	font-style: italic; 
	font-size: 15px;
}


@media screen and (max-width: 1100px) { 
	.venue-info {
    padding: 0em 3em 0em 3em;
	}
}
@media screen and (max-width: 900px) { 
	body {
		background-position: bottom center;
		font-size: 85%;
	}
	.punchline {
		margin: 8em 0 2em 0;
	}
}
@media screen and (max-width: 800px) { 
	.google-maps {
		padding-bottom: 40%;
	}
}
@media screen and (max-width: 500px) { 
	.venue-info {
		font-size: 80%;
	}
	.punchline {
		font-size: 80%;
	    margin: 3em 0 2em 0;
	}
}